import { ComponentFixture, TestBed } from '@angular/core/testing';

import { adv_Component } from './adv_.component';

describe('adv_Component', () => {
  let component: adv_Component;
  let fixture: ComponentFixture<adv_Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ adv_Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(adv_Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
